namespace Netina.Domain.CommandQueries.Commands;

public record CreateFaqCommand(
    Dictionary<string, string> Faqs,
    string Slug,
    string Title) : IRequest<bool>;

public record DeleteFaqCommand(Guid Id) : IRequest<bool>;


public record UpdateFaqCommand(
    Guid Id,
    Dictionary<string, string> Faqs,
    string Slug,
    string Title) : IRequest<bool>;